### Function Macro

# Gcr CERTIFICATE_MIXIN_IMPLEMENT_COMPARABLE

#### Declaration [src]

    #define GCR_CERTIFICATE_MIXIN_IMPLEMENT_COMPARABLE (
      void
    )

#### Description [src]

Implement the GcrComparable interface. Use this macro like this:

<informalexample><programlisting> G_DEFINE_TYPE_WITH_CODE (MyCertificate, my_certificate, G_TYPE_OBJECT, GCR_CERTIFICATE_MIXIN_IMPLEMENT_COMPARABLE (); G_IMPLEMENT_INTERFACE (GCR_TYPE_CERTIFICATE, my_certificate_iface_init); ); </programlisting></informalexample>.

This function is not directly available to language bindings.